---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Nightly/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libnativeGC02.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_gc_gctests_nativeGC02_nativeGC02_nativeMethod02, symObjAddr: 0x0, symBinAddr: 0xC20, symSize: 0x120 }
  - { offsetInCU: 0x49D0, offset: 0x49D0, size: 0x8, addend: 0x0, symName: _Java_gc_gctests_nativeGC02_nativeGC02_nativeMethod02, symObjAddr: 0x0, symBinAddr: 0xC20, symSize: 0x120 }
  - { offsetInCU: 0x4C82, offset: 0x4C82, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_14CallVoidMethodEP8_jobjectP10_jmethodIDz, symObjAddr: 0x120, symBinAddr: 0xD40, symSize: 0xB0 }
  - { offsetInCU: 0x4CE9, offset: 0x4CE9, size: 0x8, addend: 0x0, symName: __ZN7JNIEnv_13CallIntMethodEP8_jobjectP10_jmethodIDz, symObjAddr: 0x1D0, symBinAddr: 0xDF0, symSize: 0xA4 }
...
